Search On-Hold Conversions
curl --request POST \
--url https://api.eflow.team/v1/networks/reporting/onhold \
--header 'Content-Type: application/json' \
--header 'X-Eflow-Api-Key: <api-key>' \
--data '
{
"show_conversions": true,
"show_events": false,
"from": "2025-01-01",
"to": "2025-01-31",
"timezone_id": 67,
"currency_id": "USD",
"query": {
"filters": [],
"search_terms": []
}
}
'import requests
url = "https://api.eflow.team/v1/networks/reporting/onhold"
payload = {
"show_conversions": True,
"show_events": False,
"from": "2025-01-01",
"to": "2025-01-31",
"timezone_id": 67,
"currency_id": "USD",
"query": {
"filters": [],
"search_terms": []
}
}
headers = {
"X-Eflow-Api-Key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'X-Eflow-Api-Key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({
show_conversions: true,
show_events: false,
from: '2025-01-01',
to: '2025-01-31',
timezone_id: 67,
currency_id: 'USD',
query: {filters: [], search_terms: []}
})
};
fetch('https://api.eflow.team/v1/networks/reporting/onhold', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"conversions": [
{}
],
"paging": {
"page": 123,
"page_size": 123,
"total_count": 123
}
}On-Hold Conversions
Search On-Hold Conversions
POST
/
networks
/
reporting
/
onhold
Search On-Hold Conversions
Returns conversions currently in on-hold status. On-hold conversions are pending review before being approved or rejected. Use filters to narrow the results by date range, offer, or affiliate.
Pagination is controlled through the
page and page_size query parameters, not the JSON request body. For example, ?page=2&page_size=100 returns the second page of 100 results.
Limited to the prior 365 days and a maximum date range of one year.Authorizations
The Everflow API key generated from the Control Center > Security.
Query Parameters
The page of results to retrieve.
Required range:
x >= 1The number of results to return per page.
Required range:
x >= 1Body
application/json
Start date (format: YYYY-MM-DD or YYYY-MM-DD HH:mm:SS).
End date (format: YYYY-MM-DD or YYYY-MM-DD HH:mm:SS).
Timezone ID for the report.
Include base on-hold conversion records.
Include post-conversion event records.
Optional filters and search terms to narrow results.
Show child attributes
Show child attributes
Was this page helpful?
⌘I
